「GTK+3」- 杂记

  CREATED BY JENKINSBOT

Gtk-Message: Failed to load module “xxx”

How to install gail and atk-bridge?

# Gtk-Message: Failed to load module "atk-bridge"
apt-get install libatk-adaptor

# Gtk-Message: Failed to load module "gail"
apt-get install libgail-common

渲染 BUG 处理

遇到一个GTK渲染的问题,描述与 Rendering issues with lxpanel tray icons 中的类似:系统托盘图片模糊,在发生变化时不能正确渲染。

解决办法:还是 GTK 版本升级,已有人在社区反馈该问题

以后不敢随便升级了…………,DevOps 带来的优势是持续交付,那对于下游用户来说便是持续升级